<!doctype html>

<html
  lang="en"
  class="light-style layout-navbar-fixed layout-wide"
  dir="ltr"
  data-theme="theme-default"
  data-assets-path="assets/"
  data-template="front-pages"
  data-style="light">

<head>
  <meta charset="utf-8" />
  <meta
    name="viewport"
    content="width=device-width, initial-scale=1.0, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0" />

  <title>RCCG DTCE :: Event Management - Home</title>

  <meta name="description" content="RCCG DTCE" />

  <!-- Favicon -->
  <link rel="icon" type="image/x-icon" href="assets/img/favicon/favicon.png" />

  <!-- Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link
    href="https://fonts.googleapis.com/css2?family=Public+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&ampdisplay=swap"
    rel="stylesheet" />

  <link rel="stylesheet" href="assets/vendor/fonts/tabler-icons.css" />

  <!-- Core CSS -->

  <link rel="stylesheet" href="assets/vendor/css/rtl/core.css" class="template-customizer-core-css" />
  <link rel="stylesheet" href="assets/vendor/css/rtl/theme-default.css" class="template-customizer-theme-css" />

  <link rel="stylesheet" href="assets/css/demo.css" />

  <link rel="stylesheet" href="assets/vendor/css/pages/front-page.css" />
  <!-- Vendors CSS -->
  <link rel="stylesheet" href="assets/vendor/libs/node-waves/node-waves.css" />

  <link rel="stylesheet" href="assets/vendor/libs/nouislider/nouislider.css" />
  <link rel="stylesheet" href="assets/vendor/libs/swiper/swiper.css" />

  <!-- Page CSS -->

  <link rel="stylesheet" href="assets/vendor/css/pages/front-page-landing.css" />

  <!-- Helpers -->
  <script src="assets/vendor/js/helpers.js"></script>



  <script src="assets/vendor/js/template-customizer.js"></script>

  <script src="assets/js/front-config.js"></script>
</head>

<body>
  <script src="assets/vendor/js/dropdown-hover.js"></script>
  <script src="assets/vendor/js/mega-dropdown.js"></script>

  <!-- Navbar: Start -->
  <nav class="layout-navbar shadow-none py-0">
    <div class="container">
      <div class="navbar navbar-expand-lg landing-navbar px-3 px-md-8">
        <!-- Menu logo wrapper: Start -->
        <div class="navbar-brand app-brand demo d-flex py-0 py-lg-2 me-4 me-xl-8">
          <!-- Mobile menu toggle: Start-->
          <button
            class="navbar-toggler border-0 px-0 me-4"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation">
            <i class="ti ti-menu-2 ti-lg align-middle text-heading fw-medium"></i>
          </button>
          <!-- Mobile menu toggle: End-->
          <a href="landing-page.html" class="app-brand-link">
            <span class="app-brand-logo demo">
              <img src="assets/img/front-pages/icons/icon.png" width="35px" alt="dtce logo">
            </span>
            <span class="app-brand-text demo menu-text fw-bold ms-2 ps-1">RCCG DTCE</span>
          </a>
        </div>
        <!-- Menu logo wrapper: End -->
        <!-- Menu wrapper: Start -->
        <div class="collapse navbar-collapse landing-nav-menu" id="navbarSupportedContent">
          <button
            class="navbar-toggler border-0 text-heading position-absolute end-0 top-0 scaleX-n1-rtl"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation">
            <i class="ti ti-x ti-lg"></i>
          </button>
          <ul class="navbar-nav me-auto">
            <li class="nav-item">
              <a class="nav-link fw-medium" aria-current="page" href="index.php#landingHero">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link fw-medium" href="index.php#landingFeatures">Features</a>
            </li>
            <!-- <li class="nav-item">
                <a class="nav-link fw-medium" href="index.php#landingTeam">Team</a>
              </li> -->
            <li class="nav-item">
              <a class="nav-link fw-medium" href="index.php#landingFAQ">FAQ</a>
            </li>
            <!-- <li class="nav-item">
              <a class="nav-link fw-medium" href="index.php#landingContact">Contact us</a>
            </li> -->
            <li class="nav-item mega-dropdown">
              <a
                href="javascript:void(0);"
                class="nav-link dropdown-toggle navbar-ex-14-mega-dropdown mega-dropdown fw-medium"
                aria-expanded="false"
                data-bs-toggle="mega-dropdown"
                data-trigger="hover">
                <span data-i18n="Pages">Quick Links</span>
              </a>
              <div class="dropdown-menu p-4 p-xl-8">
                <div class="row gy-4">
                  <div class="col-12 col-lg">
                    <div class="h6 d-flex align-items-center mb-3 mb-lg-5">
                      <div class="avatar flex-shrink-0 me-3">
                        <span class="avatar-initial rounded bg-label-primary">
                          <i class="ti ti-world ti-lg"></i> <!-- Updated Icon -->
                        </span>
                      </div>
                      <span class="ps-1">Other Portals</span>
                    </div>

                    <ul class="nav flex-column">
                      <!-- <li class="nav-item">
                          <a class="nav-link mega-dropdown-link" href="pricing-page.html">
                            <i class="ti ti-circle me-1"></i>
                            <span data-i18n="Pricing">Pricing</span>
                          </a>
                        </li> -->
                      <li class="nav-item">
                        <a class="nav-link mega-dropdown-link" href="https://conventionportal.rccgjuniorchurch.org/sportportal">
                          <i class="ti ti-trophy me-1"></i> <!-- Trophy icon -->
                          <span data-i18n="Sport Portal">Sport Portal</span>
                        </a>
                      </li>

                      <li class="nav-item">
                        <a class="nav-link mega-dropdown-link" href="https://conventionportal.rccgjuniorchurch.org/quiz">
                          <i class="ti ti-book me-1"></i> <!-- Quiz Icon -->
                          <span data-i18n="Checkout">Quiz Portal</span>
                        </a>
                      </li>

                      <li class="nav-item">
                        <a class="nav-link mega-dropdown-link" href="https://conventionportal.rccgjuniorchurch.org/quiz">
                          <i class="ti ti-music me-1"></i> <!-- Choir Icon -->
                          <span data-i18n="Checkout">Choir Portal</span>
                        </a>
                      </li>

                      <li class="nav-item">
                        <a class="nav-link mega-dropdown-link" href="https://conventionportal.rccgjuniorchurch.org/regionalcoord/">
                          <i class="ti ti-layout-dashboard me-1"></i> <!-- Dashboard Icon -->
                          <span data-i18n="Checkout">Regional Dashboard Portal</span>
                        </a>
                      </li>

                      <li class="nav-item">
                        <a class="nav-link mega-dropdown-link" href="#">
                          <i class="ti ti-help-circle me-1"></i> <!-- Help Center Icon -->
                          <span data-i18n="Help Center">ICT Help Center</span>
                        </a>
                      </li>

                    </ul>
                  </div>
                  <div class="col-lg-4 d-none d-lg-block">
                    <div class="bg-body nav-img-col p-2">
                      <img
                        src="assets/img/front-pages/misc/bbb.png"
                        alt="nav item col image"
                        class="w-100" />
                    </div>
                  </div>
                </div>
              </div>
            </li>
            <li class="nav-item">
              <!-- <a class="nav-link fw-medium" href="./html/vertical-menu-template/index.html" target="_blank">Admin Dashboard</a> -->
              <a class="nav-link fw-medium" href="https://conventionportal.rccgjuniorchurch.org/superadmin" target="_blank">Admin Dashboard</a>
            </li>
          </ul>
        </div>
        <div class="landing-menu-overlay d-lg-none"></div>
        <!-- Menu wrapper: End -->
        <!-- Toolbar: Start -->
        <ul class="navbar-nav flex-row align-items-center ms-auto">
          <!-- Style Switcher -->
          <li class="nav-item dropdown-style-switcher dropdown me-2 me-xl-1">
            <a class="nav-link dropdown-toggle hide-arrow" href="javascript:void(0);" data-bs-toggle="dropdown">
              <i class="ti ti-lg"></i>
            </a>
            <ul class="dropdown-menu dropdown-menu-end dropdown-styles">
              <li>
                <a class="dropdown-item" href="javascript:void(0);" data-theme="light">
                  <span class="align-middle"><i class="ti ti-sun me-3"></i>Light</span>
                </a>
              </li>
              <li>
                <a class="dropdown-item" href="javascript:void(0);" data-theme="dark">
                  <span class="align-middle"><i class="ti ti-moon-stars me-3"></i>Dark</span>
                </a>
              </li>
              <li>
                <a class="dropdown-item" href="javascript:void(0);" data-theme="system">
                  <span class="align-middle"><i class="ti ti-device-desktop-analytics me-3"></i>System</span>
                </a>
              </li>
            </ul>
          </li>
          <!-- / Style Switcher-->

          <!-- navbar button: Start -->
          <li>
            <a href="https://conventionportal.rccgjuniorchurch.org" class="btn btn-primary" target="_blank"><span class="tf-icons ti ti-login scaleX-n1-rtl me-md-1"></span><span class="d-none d-md-block">Coordinator Login</span></a>
          </li>
          <!-- navbar button: End -->
        </ul>
        <!-- Toolbar: End -->
      </div>
    </div>
  </nav>
  <!-- Navbar: End -->

  <!-- Sections:Start -->

  <div data-bs-spy="scroll" class="scrollspy-example">
    <!-- Hero: Start -->
    <section id="hero-animation">
      <div id="landingHero" class="section-py landing-hero position-relative">
        <img
          src="assets/img/front-pages/backgrounds/hero-bg.png"
          alt="hero background"
          class="position-absolute top-0 start-50 translate-middle-x object-fit-cover w-100 h-100"
          data-speed="1" />
        <div class="container">
          <div class="hero-text-box text-center position-relative">
            <h1 class="text-primary hero-title display-6 fw-extrabold">
              One Dashboard to Manage All DTCE Events Efficiently
            </h1>

            <h2 class="hero-sub-title h6 mb-6">
              Ensuring reliability, flexibility, and seamless customization,
              making the RCCG DTCE Convention Registration Portal easy to use,
              efficient, and tailored to meet your needs.
            </h2>

            <div class="landing-hero-btn d-inline-block position-relative">
              <span class="hero-btn-item position-absolute d-none d-md-flex fw-medium">Register Now
                <img
                  src="assets/img/front-pages/icons/Join-community-arrow.png"
                  alt="Join community arrow"
                  class="scaleX-n1-rtl" /></span>
              <a href="https://conventionportal.rccgjuniorchurch.org" class="btn btn-primary btn-lg">Coordinator Login</a>
            </div>
          </div>
          <!-- <div id="heroDashboardAnimation" class="hero-animation-img">
              <a href="https://conventionportal.rccgjuniorchurch.org" target="_blank">
                <div id="heroAnimationImg" class="position-relative hero-dashboard-img">
                  <img
                    src="assets/img/front-pages/misc/cccc.png"
                    alt="hero dashboard"
                    class="animation-img"
                    data-app-light-img="assets/img/front-pages/misc/cccc.png"
                    data-app-dark-img="assets/img/front-pages/misc/dark.png" />
                  <img
                    src="assets/img/front-pages/misc/cccc.png"
                    alt="hero elements"
                    class="position-absolute hero-elements-img animation-img top-0 start-0"
                    data-app-light-img="assets/img/front-pages/misc/cccc.png"
                    data-app-dark-img="assets/img/front-pages/misc/dark.png" />
                </div>
              </a>
            </div>
          </div>
        </div> -->
          <div id="heroDashboardAnimation" class="hero-animation-img" style="padding-top: 50px;">
            <a href="https://conventionportal.rccgjuniorchurch.org" target="_blank">
              <div id="heroAnimationImg" class="position-relative hero-dashboard-img">
                <img
                  src="assets/img/front-pages/misc/cccc.png"
                  alt="hero dashboard"
                  class="hero-dashboard-img" />
              </div>
            </a>
          </div>



          <div class="landing-hero-blank"></div>
    </section>
    <!-- Hero: End -->


    <!-- Useful features: Start -->
    <!-- RCCG DTCE Convention Registration Portal Features -->
    <section id="landingFeatures" class="section-py landing-features">
      <div class="container">
        <div class="text-center mb-4">
          <span class="badge bg-label-primary">Key Features</span>
        </div>
        <h4 class="text-center mb-1">
          <span class="position-relative fw-extrabold z-1">
            Essential Features for a Seamless Experience
            <i class="fas fa-star text-primary"></i>
          </span>
        </h4>
        <p class="text-center mb-12">
          Designed to provide a smooth registration, payment, and document management experience.
        </p>
        <div class="features-icon-wrapper row gx-0 gy-6 g-sm-12">

          <!-- Mode Switcher -->
          <div class="col-lg-4 col-sm-6 text-center features-icon-box">
            <div class="text-center mb-4">
              <i class="fas fa-adjust fa-3x text-primary"></i>
            </div>
            <h5 class="mb-2">Light & Dark Mode</h5>
            <p class="features-icon-description">
              Switch between light and dark themes for a comfortable viewing experience.
            </p>
          </div>

          <!-- Notifications -->
          <div class="col-lg-4 col-sm-6 text-center features-icon-box">
            <div class="text-center mb-4">
              <i class="fas fa-bell fa-3x text-primary"></i>
            </div>
            <h5 class="mb-2">Real-time Notifications</h5>
            <p class="features-icon-description">
              Stay updated with important alerts and messages directly in the portal.
            </p>
          </div>

          <!-- News Alerts -->
          <div class="col-lg-4 col-sm-6 text-center features-icon-box">
            <div class="text-center mb-4">
              <i class="fas fa-newspaper fa-3x text-primary"></i>
            </div>
            <h5 class="mb-2">Latest News & Updates</h5>
            <p class="features-icon-description">
              Get the latest updates about the RCCG DTCE Convention.
            </p>
          </div>

          <!-- Support Ticket System -->
          <div class="col-lg-4 col-sm-6 text-center features-icon-box">
            <div class="text-center mb-4">
              <i class="fas fa-headset fa-3x text-primary"></i>
            </div>
            <h5 class="mb-2">Support Ticket System</h5>
            <p class="features-icon-description">
              Coordinators can raise tickets for assistance and track responses in real time.
            </p>
          </div>

          <!-- Online & Offline Payment -->
          <div class="col-lg-4 col-sm-6 text-center features-icon-box">
            <div class="text-center mb-4">
              <i class="fas fa-credit-card fa-3x text-primary"></i>
            </div>
            <h5 class="mb-2">Secure Payment Gateway</h5>
            <p class="features-icon-description">
              Pay online or offline (bank payment) with secure processing.
            </p>
          </div>

          <!-- Help Center -->
          <div class="col-lg-4 col-sm-6 text-center features-icon-box">
            <div class="text-center mb-4">
              <i class="fas fa-question-circle fa-3x text-primary"></i>
            </div>
            <h5 class="mb-2">Help Center</h5>
            <p class="features-icon-description">
              Access guides, FAQs, and assistance for a smooth registration process.
            </p>
          </div>

          <!-- Downloadable Documents -->
          <div class="col-lg-4 col-sm-6 text-center features-icon-box">
            <div class="text-center mb-4">
              <i class="fas fa-file-download fa-3x text-primary"></i>
            </div>
            <h5 class="mb-2">Downloadable Documents</h5>
            <p class="features-icon-description">
              Easily download important documents related to the convention.
            </p>
          </div>

          <!-- E-Receipts -->
          <div class="col-lg-4 col-sm-6 text-center features-icon-box">
            <div class="text-center mb-4">
              <i class="fas fa-receipt fa-3x text-primary"></i>
            </div>
            <h5 class="mb-2">E-Receipt for Payments</h5>
            <p class="features-icon-description">
              Get an electronic receipt for every payment made on the platform.
            </p>
          </div>

        </div>
      </div>
    </section>

    <!-- Add Font Awesome CDN in your project (if not already included) -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css">

    <!-- Useful features: End -->

    <?php
    require 'conn.php'; // Ensure you have a database connection 

    // Fetch coordinators' feedback from the database
    $stmt = $conn->prepare("SELECT name, position, province, feedback, rating FROM coordinators_feedback ORDER BY id DESC");
    $stmt->execute();
    $reviews = $stmt->fetchAll(PDO::FETCH_ASSOC);

    // Only display the section if there are reviews
    if (!empty($reviews)) :
    ?>
      <h2 class="text-center fw-bold mb-4">Coordinators' Feedback</h2>
      <section id="landingReviews" class="section-py bg-body landing-reviews pb-0">
        <div class="container">
          <div class="row align-items-center gx-0 gy-4 g-lg-5 mb-5 pb-md-5">
            <div class="col-md-6 col-lg-5 col-xl-3">
              <div class="mb-4">
                <span class="badge bg-label-primary">Coordinators' Feedback</span>
              </div>
              <h4 class="mb-1">
                <span class="position-relative fw-extrabold z-1">
                  What Coordinators Say
                  <i class="ti ti-comments section-title-icon position-absolute bottom-0 z-n1"></i>
                </span>
              </h4>
              <p class="mb-5 mb-md-12">
                See what our coordinators have to say about their experience.
              </p>
              <div class="landing-reviews-btns">
                <button id="reviews-previous-btn" class="btn btn-label-primary reviews-btn me-4" type="button">
                  <i class="ti ti-chevron-left ti-md"></i>
                </button>
                <button id="reviews-next-btn" class="btn btn-label-primary reviews-btn" type="button">
                  <i class="ti ti-chevron-right ti-md"></i>
                </button>
              </div>
            </div>
            <div class="col-md-6 col-lg-7 col-xl-9">
              <div class="swiper-reviews-carousel overflow-hidden">
                <div class="swiper" id="swiper-reviews">
                  <div class="swiper-wrapper">
                    <?php foreach ($reviews as $review): ?>
                      <div class="swiper-slide">
                        <div class="card h-100">
                          <div class="card-body text-body d-flex flex-column justify-content-between h-100">
                            <div class="mb-4 text-center">
                              <i class="ti ti-user-check ti-3x text-primary"></i>
                            </div>
                            <p>“<?= htmlspecialchars($review['feedback']); ?>”</p>
                            <div class="text-warning mb-4">
                              <?php
                              for ($i = 0; $i < 5; $i++) {
                                if ($i < $review['rating']) {
                                  echo '<i class="ti ti-star-filled"></i>';
                                } else {
                                  echo '<i class="ti ti-star"></i>';
                                }
                              }
                              ?>
                            </div>
                            <div class="d-flex align-items-center">
                              <div class="avatar me-3 avatar-sm">
                                <i class="ti ti-user ti-2x text-secondary"></i>
                              </div>
                              <div>
                                <h6 class="mb-0"><?= htmlspecialchars($review['name']); ?></h6>
                                <p class="small text-muted mb-0"><?= htmlspecialchars($review['position']); ?></p>
                                <p class="small text-muted mb-0">
                                  <i class="ti ti-map-pin text-success"></i> <?= htmlspecialchars($review['province']); ?>
                                </p> <!-- Province with Icon -->
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    <?php endforeach; ?>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    <?php endif; ?>



    <!-- Our great team: Start -->
    
    <!-- Our great team: End -->

    <!-- Pricing plans: Start -->
    
    <!-- Fun facts: End -->

    <?php
    include 'conn.php';

    $query = "SELECT id, question, answer FROM faqs ORDER BY created_at DESC";
    $stmt = $conn->prepare($query);
    $stmt->execute();
    $faqs = $stmt->fetchAll(PDO::FETCH_ASSOC);
    ?>

    <!-- FAQ: Start -->
    <section id="landingFAQ" class="section-py bg-body landing-faq">
      <div class="container">
        <div class="text-center mb-4">
          <span class="badge bg-label-primary">FAQ</span>
        </div>
        <h4 class="text-center mb-1">
          Frequently asked
          <span class="position-relative fw-extrabold z-1">questions
            <img src="assets/img/front-pages/icons/section-title-icon.png" alt="laptop charging"
              class="section-title-img position-absolute object-fit-contain bottom-0 z-n1" />
          </span>
        </h4>
        <p class="text-center mb-12 pb-md-4">
          Get answers to frequently asked questions regarding the RCCG DTCE Convention registration, payment, and participation.
        </p>

        <div class="row gy-12 align-items-center">
          <div class="col-lg-5">
            <div class="text-center">
              <img src="assets/img/front-pages/misc/faq.png"
                alt="faq boy with logos" class="faq-image" />
            </div>
          </div>
          <div class="col-lg-7">
            <div class="accordion" id="accordionExample">
              <?php foreach ($faqs as $index => $faq): ?>
                <div class="card accordion-item">
                  <h2 class="accordion-header" id="heading<?= $faq['id']; ?>">
                    <button type="button" class="accordion-button collapsed"
                      data-bs-toggle="collapse"
                      data-bs-target="#accordion<?= $faq['id']; ?>"
                      aria-expanded="false"
                      aria-controls="accordion<?= $faq['id']; ?>">
                      <?= htmlspecialchars($faq['question']); ?>
                    </button>
                  </h2>
                  <div id="accordion<?= $faq['id']; ?>" class="accordion-collapse collapse"
                    aria-labelledby="heading<?= $faq['id']; ?>" data-bs-parent="#accordionExample">
                    <div class="accordion-body">
                      <?= nl2br(htmlspecialchars($faq['answer'])); ?>
                    </div>
                  </div>
                </div>
              <?php endforeach; ?>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- FAQ: End -->

    <!-- CTA: Start -->
    <section id="landingCTA" class="section-py landing-cta position-relative p-lg-0 pb-0">
      <img
        src="assets/img/front-pages/backgrounds/cta-bg-light.png"
        class="position-absolute bottom-0 end-0 scaleX-n1-rtl h-100 w-100 z-n1"
        alt="cta image"
        data-app-light-img="front-pages/backgrounds/cta-bg-light.png"
        data-app-dark-img="front-pages/backgrounds/cta-bg-dark.png" />
      <div class="container">
        <div class="row align-items-center gy-12">
          <div class="col-lg-6 text-start text-sm-center text-lg-start">
            <h3 class="cta-title text-primary fw-bold mb-0">Join the Convention!</h3>
            <h5 class="text-body mb-8">Be a part of this life-changing experience. Register now!</h5>
            <a href="https://conventionportal.rccgjuniorchurch.org" class="btn btn-lg btn-primary">Register Today</a>
          </div>


          <div class="col-lg-6 pt-lg-12 text-center text-lg-end">
            <img
              src="assets/img/front-pages/misc/screen.png"
              alt="cta dashboard"
              class="img-fluid mt-lg-4" />
          </div>
        </div>
      </div>
    </section>
    <!-- CTA: End -->

    <!-- Contact Us: Start -->
    <!-- <section id="landingContact" class="section-py bg-body landing-contact">
      <div class="container">
        <div class="text-center mb-4">
          <span class="badge bg-label-primary">Contact US</span>
        </div>
        <h4 class="text-center mb-1">
          <span class="position-relative fw-extrabold z-1">Let's work
            <img
              src="assets/img/front-pages/icons/section-title-icon.png"
              alt="laptop charging"
              class="section-title-img position-absolute object-fit-contain bottom-0 z-n1" />
          </span>
          together
        </h4>
        <p class="text-center mb-12 pb-md-4">Any question or remark? just write us a message</p>
        <div class="row g-6">
          <div class="col-lg-5">
            <div class="contact-img-box position-relative border p-2 h-100">
              <img
                src="assets/img/front-pages/icons/contact-border.png"
                alt="contact border"
                class="contact-border-img position-absolute d-none d-lg-block scaleX-n1-rtl" />
              <img
                src="assets/img/front-pages/landing-page/contact-customer-service.png"
                alt="contact customer service"
                class="contact-img w-100 scaleX-n1-rtl" />
              <div class="p-4 pb-2">
                <div class="row g-4">
                  <div class="col-md-6 col-lg-12 col-xl-6">
                    <div class="d-flex align-items-center">
                      <div class="badge bg-label-primary rounded p-1_5 me-3"><i class="ti ti-mail ti-lg"></i></div>
                      <div>
                        <p class="mb-0">Email</p>
                        <h6 class="mb-0">
                          <a href="mailto:example@gmail.com" class="text-heading">example@gmail.com</a>
                        </h6>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-6 col-lg-12 col-xl-6">
                    <div class="d-flex align-items-center">
                      <div class="badge bg-label-success rounded p-1_5 me-3">
                        <i class="ti ti-phone-call ti-lg"></i>
                      </div>
                      <div>
                        <p class="mb-0">Phone</p>
                        <h6 class="mb-0"><a href="tel:+1234-568-963" class="text-heading">+1234 568 963</a></h6>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-7">
            <div class="card h-100">
              <div class="card-body">
                <h4 class="mb-2">Send a message</h4>
                <p class="mb-6">
                  If you would like to discuss anything related to payment, account, licensing,<br
                    class="d-none d-lg-block" />
                  partnerships, or have pre-sales questions, you’re at the right place.
                </p>
                <form>
                  <div class="row g-4">
                    <div class="col-md-6">
                      <label class="form-label" for="contact-form-fullname">Full Name</label>
                      <input type="text" class="form-control" id="contact-form-fullname" placeholder="john" />
                    </div>
                    <div class="col-md-6">
                      <label class="form-label" for="contact-form-email">Email</label>
                      <input
                        type="text"
                        id="contact-form-email"
                        class="form-control"
                        placeholder="johndoe@gmail.com" />
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="contact-form-message">Message</label>
                      <textarea
                        id="contact-form-message"
                        class="form-control"
                        rows="7"
                        placeholder="Write a message"></textarea>
                    </div>
                    <div class="col-12">
                      <button type="submit" class="btn btn-primary">Send inquiry</button>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section> -->
    <!-- Contact Us: End -->
  </div>

  <!-- / Sections:End -->

  <!-- Footer: Start -->
  <footer class="landing-footer bg-body footer-text">
    <div class="footer-top position-relative overflow-hidden z-1">
      <img
        src="assets/img/front-pages/backgrounds/footer-bg-light.png"
        alt="footer bg"
        class="footer-bg banner-bg-img z-n1"
        data-app-light-img="front-pages/backgrounds/footer-bg-light.png"
        data-app-dark-img="front-pages/backgrounds/footer-bg-dark.png" />
      <div class="container">
        <div class="row gx-0 gy-6 g-lg-10">
          <div class="col-lg-5">
            <a href="landing-page.html" class="app-brand-link mb-6">
            <span class="app-brand-logo demo">
              <img src="assets/img/front-pages/icons/icon.png" width="35px" alt="dtce logo">
            </span>
              
              </span>
              <span class="app-brand-text demo footer-link fw-bold ms-2 ps-1">RCCG DTCE Convention Portal</span>
            </a>
            <p class="footer-text footer-logo-description mb-6">
              Most coordinators friendly & highly customisable Convention portal.
            </p>
            <form class="footer-form">
              <label for="footer-email" class="small">Subscribe to newsletter</label>
              <div class="d-flex mt-1">
                <input
                  type="email"
                  class="form-control rounded-0 rounded-start-bottom rounded-start-top"
                  id="footer-email"
                  placeholder="Your email" />
                <button
                  type="submit"
                  class="btn btn-primary shadow-none rounded-0 rounded-end-bottom rounded-end-top">
                  Subscribe
                </button>
              </div>
            </form>
          </div>
          <div class="col-lg-2 col-md-4 col-sm-6">
            <h6 class="footer-title mb-6">Portals</h6>
            <ul class="list-unstyled">
            <li class='mb-4'><a href="#" class="footer-link"><i class="fas fa-futbol me-2"></i> Sport Portal</a></li>
                <li  class='mb-4'><a href="#" class="footer-link"><i class="fas fa-question-circle me-2"></i> Quiz Portal</a></li>
                <li  class='mb-4'><a href="#" class="footer-link"><i class="fas fa-music me-2"></i> Choir Portal</a></li>
                <li  class='mb-4'><a href="#" class="footer-link"><i class="fas fa-user-shield me-2"></i> Zonal Coordinator Dashboard</a></li>
            </ul>
          </div>
          <div class="col-lg-2 col-md-4 col-sm-6">
            <h6 class="footer-title mb-6">Admin Dashboards</h6>
            <ul class="list-unstyled">
            <li><a href="#" class="footer-link"><i class="fas fa-user-tie me-2"></i> Regional Coordinator Dashboard</a></li>
                <li class='mb-4'><a href="#" class="footer-link"><i class="fas fa-users-cog me-2"></i> Super Admin Dashboard</a></li>
                <li class='mb-4'><a href="#" class="footer-link"><i class="fas fa-money-check-alt me-2"></i> Payment Approval Portal</a></li>
                <li class='mb-4'><a href="#" class="footer-link"><i class="fas fa-trophy me-2"></i> Quiz Admin Portal</a></li>
            </ul>
          </div>
          <!-- <div class="col-lg-3 col-md-4">
            <h6 class="footer-title mb-6">Download our app</h6>
            <a href="javascript:void(0);" class="d-block mb-4"><img src="assets/img/front-pages/landing-page/apple-icon.png" alt="apple icon" /></a>
            <a href="javascript:void(0);" class="d-block"><img src="assets/img/front-pages/landing-page/google-play-icon.png" alt="google play icon" /></a>
          </div> -->
          <div class="col-lg-2 col-md-4 col-sm-6">
            <h6 class="footer-title mb-6">Other Portals</h6>
            <ul class="list-unstyled">
            <li class='mb-4'><a href="#" class="footer-link"><i class="fas fa-clipboard-list me-2"></i> Quiz Competition Result Portal</a></li>
                <li class='mb-4'><a href="#" class="footer-link"><i class="fas fa-globe me-2"></i> Main DTCE Website</a></li>
                <li class='mb-4'><a href="#" class="footer-link"><i class="fas fa-video me-2"></i> Join Live</a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="footer-bottom py-3 py-md-5">
      <div
        class="container d-flex flex-wrap justify-content-between flex-md-row flex-column text-center text-md-start">
        <div class="mb-2 mb-md-0">
          <span class="footer-bottom-text">©
            <script>
              document.write(new Date().getFullYear());
            </script>
          </span>
          <a href="https://pixinvent.com" target="_blank" class="fw-medium text-white text-white">RCCG DTCE Convention Portal. All rights reserved.</a>
          <span class="footer-bottom-text"> Developed by ❤️ Hi-Dev Solutions.</span>
        </div>
        <div>
          <a href="#" class="me-3" target="_blank">
            <img src="assets/img/front-pages/icons/github.svg" alt="github icon" />
          </a>
          <a href="#" class="me-3" target="_blank">
            <img src="assets/img/front-pages/icons/facebook.svg" alt="facebook icon" />
          </a>
          <a href="#" class="me-3" target="_blank">
            <img src="assets/img/front-pages/icons/twitter.svg" alt="twitter icon" />
          </a>
          <a href="#" target="_blank">
            <img src="assets/img/front-pages/icons/instagram.svg" alt="google icon" />
          </a>
        </div>
      </div>
    </div>
  </footer>
  <!-- Footer: End -->

  <!-- Core JS -->
  <!-- build:js assets/vendor/js/core.js -->
  <script src="assets/vendor/libs/popper/popper.js"></script>
  <script src="assets/vendor/js/bootstrap.js"></script>
  <script src="assets/vendor/libs/node-waves/node-waves.js"></script>

  <!-- endbuild -->

  <!-- Vendors JS -->
  <script src="assets/vendor/libs/nouislider/nouislider.js"></script>
  <script src="assets/vendor/libs/swiper/swiper.js"></script>

  <!-- Main JS -->
  <script src="assets/js/front-main.js"></script>

  <!-- Page JS -->
  <script src="assets/js/front-page-landing.js"></script>
</body>

</html>